.icons {
    display: flex;
    background-image: url('../images/service-icons/icons-banner.jpg');
    background-repeat: no-repeat;
}

.icon-transport {
    background-position: -0px -0px;
}

.icon-ship {
    background-position: -100px -0px;
}

.icon-bike-load {
    background-position: -200px -0px;
}

.icon-car {
    background-position: -300px -0px;
}

.icon-aeroplane {
    background-position: -400px -0px;
}

.icon-parcel {
    background-position: -500px -0px;
}

.icon-warehouse {
    background-position: -600px -0px;
}

.icon-loading {
    background-position: -700px -0px;
}

.icon-tempo {
    background-position: -800px -0px;
}

.icon-packer-mover {
    background-position: -900px -0px;
}

.icon-truck {
    background-position: -0px -66.6667px;
}

.icon-logistic {
    background-position: -100px -66.6667px;
}

.icon-dilevery {
    background-position: -200px -66.6667px;
}

.icon-bike {
    background-position: -300px -66.6667px;
}